Sitemap Ошибка

Тема в разделе "PrestaShop", создана пользователем monotrue, 15 дек 2018.

Информация :
Приветствую гость, обрати внимание! Темы которые закреплены в разделах, в скором времени будут откреплены. Правила раздела PrestaShop

(Не актуальные темы) Каталоги:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
(Не актуальные темы) Поиск / Запросы:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
Полезная информация:Поддержка и помощь c PrestaShopУбираем ПрестаТраст, стучалки и прочую рекламуСовместные покупки модулей и шаблоновПеревод Prestashop и модулей
Модераторы: trace
  1. monotrue

    monotrue Создатель

    Регистр.:
    2 май 2015
    Сообщения:
    35
    Симпатии:
    44
    Добрый вечер! Prestashop 1.6.1.22 ошибка при установке стандартного модуля - "Невозможно обновить модуль Google sitemap: Ошибка при загрузке последней версии." Подскажите пожалуйста в чем может быть проблема?
     
  2. NightHunter

    NightHunter Экзорцист

    Регистр.:
    25 фев 2014
    Сообщения:
    714
    Симпатии:
    940
    Права на папки скорее всего
     
  3. tispoint

    tispoint Постоялец

    Регистр.:
    10 окт 2013
    Сообщения:
    57
    Симпатии:
    9
    Та же проблема, та же 1,6,22

    В папке модули есть папка gsitemap с правами 755. Внутри нее папка (всего одна) translations тоже с 755.
    Внутри translations единственный файл ru.php с 644.

    Все, ничего больше нет.
    При попытке модуль установить Module Google sitemap cannot be upgraded: Error while downloading the latest version.
     
    monotrue нравится это.
  4. monotrue

    monotrue Создатель

    Регистр.:
    2 май 2015
    Сообщения:
    35
    Симпатии:
    44
    Обновление до 1.6.1.23 не помогло, замена файлов модуля на сервере тоже.
     
  5. _sashok

    _sashok PrestaShop Expert

    Регистр.:
    15 июл 2011
    Сообщения:
    1.992
    Симпатии:
    3.298
    при обновлении/улучшении кода уже даже оригинальные модули не адаптируют под 1.6 - все прогрессивные переходят на 1.7
     
    tispoint нравится это.
  6. monotrue

    monotrue Создатель

    Регистр.:
    2 май 2015
    Сообщения:
    35
    Симпатии:
    44
    Проблема ушла, после установки старой версии gsitemap!
     

    Вложения:

    tispoint, _sashok и NightHunter нравится это.